<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/ll_line_small"
    android:orientation="vertical" 
      android:layout_marginLeft="10dp"
      android:layout_marginRight="10dp"
    >
 <!--   android:background ="@color/green" -->
    <LinearLayout
        android:id="@+id/tab_toolbar"
        style="@style/ll_toolbar"
        android:layout_margin="5dp"
        android:gravity="right|bottom"
        android:paddingRight="2dp"
     
         >

        <TextView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_weight="3" />
         
        <Button
			            android:id="@+id/btn_delNote"
			            style="@style/button_top"
			            android:text="@string/delete" />
          
        <TextView
            style ="@style/text_cate"
            android:id="@+id/txtbbsCate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/note_cate"
             android:visibility="gone"
            android:layout_weight="0" />
		 <Spinner
                  android:id="@+id/sp_bbsCate"
                  style="@style/ll_spinner"
                  android:layout_width="wrap_content"
                  android:layout_gravity="left"
                  android:layout_weight="0"
                  android:layout_marginRight="5dp"
                    android:layout_marginLeft="5dp"
                      android:layout_marginBottom="-2dp"
                  android:popupBackground="@color/wheat"
                  android:prompt="@string/sp_type_prompt" 
             	  android:visibility="gone"
                  />
        <Button
            android:id="@+id/btn_submitNote"
            style="@style/button_top"
            android:text="@string/note_submit" 
            
            />
    </LinearLayout>

    <ScrollView
        android:id="@+id/td_scrollView" 
        android:layout_width="match_parent"
        android:layout_height="match_parent"
     
        android:layout_weight="1"
        android:clickable="true"
        android:fillViewport="true"
        android:focusableInTouchMode="true"
        android:padding="5dp" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="10dp"
       
            android:orientation="vertical" >
 		
            <!-- <com.qiyou.mb.android.utils.image.QimageView
	        android:layout_width="fill_parent"
	        android:layout_height="128dp"
	        android:layout_marginBottom="-1dp"
	        android:layout_marginLeft="2dp"
	        android:layout_marginRight="5dp"
	        android:layout_marginTop="-2dp"
	        android:layout_weight="0"
	        android:background="@drawable/icon_chainbanner"
	        android:scaleType="fitXY" />
	         -->
           
      
         

             
            

                <EditText
                    android:id="@+id/edit_note_title"
                    style="@style/activtity_edit.required"
                   android:layout_weight="0"
                    android:gravity="left"
                    android:hint="介个标题"
                    android:maxLength="30"
                    android:singleLine="true"
                    android:layout_marginBottom="20dp"
                    android:layout_marginTop="10dp"
                    android:layout_marginLeft="10dp"
                    android:text="" >
                </EditText>
           

            <EditText
                android:id="@+id/edit_note_detail"
                style="@style/activtity_edit.required"
                android:layout_height="match_parent"
              
                android:layout_marginTop="10dp"
                 android:layout_marginLeft="0dp"
                android:layout_weight="1"
                android:gravity="left"
                android:hint="说点啥吧(500字以内)"
                android:inputType="textMultiLine"
                android:maxLength="500"
                android:text="" >
            </EditText>

            <LinearLayout style="@style/ll_horizontal"
                  android:layout_height="100dp"
                  android:layout_weight="0"
                 >

                <CheckBox
                    android:id="@+id/bbs_chk_main_top"
                    style="@style/act_chkbox"
                    android:text="@string/bbs_main_top" />

                <CheckBox
                    android:id="@+id/bbs_chk_cate_top"
                    style="@style/act_chkbox"
                    android:text="@string/bbs_cate_top" />

                <CheckBox
                    android:id="@+id/bbs_chk_top"
                    style="@style/act_chkbox"
                    android:text="@string/bbs_top" />
                 <CheckBox
                    android:id="@+id/bbs_chk_noreply"
                    style="@style/act_chkbox"
                    android:text="@string/bbs_noreply" />
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

    <LinearLayout
        style="@style/ll_line_note"
        android:layout_weight="0" >

        <TextView
            android:id="@+id/txtNotice"
            style="@style/ll_text_view_1"
            android:visibility="gone" />
    </LinearLayout>

</LinearLayout>